<!-- Styl linku -->
	 A		{text-decoration:none; color:#008C56; font-weight:bold;}
	 A:visited	{text-decoration:none; color:#008C56; font-weight:bold;}
	 A:active	{text-decoration:none; color:#008C56; font-weight:bold;}
	 A:hover	{text-decoration:underline; color:#D65E67; font-weight:bold;}

	 A.menu		{text-decoration:none; color:#008C56;}
	 A.menu:visited	{text-decoration:none; color:#008C56;}
	 A.menu:active	{text-decoration:none; color:#008C56;}
	 A.menu:hover	{text-decoration:none; color:#D65E67;}

<!-- Styl těla a textů -->
	 BODY 	   	{font-family:Comic Sans MS, Arial CE, Arial; font-size:13px; color:#000000; background-color:#FFEFEF; background-image: url(./obrazky/pozadi_pudl.gif); background-attachment:fixed; margin:0px;}
	 BODY.bez_obr  	{font-family:Comic Sans MS, Arial CE, Arial; font-size:13px; color:#000000; background-color:#FFEFEF; background-image: url(./obrazky/nic.gif); margin:0px;}

	 TABLE 	   	{font-size:13px; color:#000000;}
	 TABLE.hlavni   {background-color:#FFEFEF; border:0px; border-right-width:1px; border-left-width:1px; border-style: solid; border-color:#FF85A5;}
	 TABLE.hlavni_bez_okraje   {background-color:#FFEFEF; border:0px;}
	 TABLE.tabulka	{border:1px solid #FF85A5;}

	 <!-- Růžové odstíny -->
	 .barva01	{color:#FFEFEF;}
	 .barva02	{color:#FFD2D7;}
	 .barva03	{color:#FFB9C8;}
	 .barva04	{color:#FF85A5;}
	 .barva05	{color:#D65E67;}
	 <!-- Šedé odstíny -->
	 .barva06	{color:#F6F6F6;}
	 .barva07	{color:#CFCFCF;}
	 .barva08	{color:#C6C6C6;}
	 .barva09	{color:#969696;}
	 <!-- Zelené odstíny -->
	 .barva10	{color:#008C56;}

	 TD.menu	{color:#F6F6F6; font-size:18px; font-weight:bold;}
	 TD.dolniMenu	{color:#F6F6F6; font-size:13px; font-weight:bold;}
	 TD.zahlavi	{background-color:#FFD2D7; color:#D65E67; font-weight:bold; border:1px solid #FF85A5;}
	 TD.bunka	{background-color:#F6F6F6; border:1px solid #FF85A5; vertical-align:top;}

	 DIV		{font-family:Comic Sans MS, Arial CE, Arial;}
	 SPAN	  	{font-family:Comic Sans MS, Arial CE, Arial;}

	 .zakladni	{font-family:Comic Sans MS, Arial CE, Arial; font-size:13px; color:#000000; text-align:justify; margin-top:4px; margin-bottom:3px;}
  	 .mensi 	{font-family:Comic Sans MS, Arial CE, Arial; font-size:12px; color:#000000; text-align:justify; margin-top:2px; margin-bottom:1px;}
	 .nejmensi	{font-family:Comic Sans MS, Arial CE, Arial; font-size:11px; color:#000000; text-align:justify;}
	 .popiska	{font-family:Comic Sans MS, Arial CE, Arial; font-size:10px; color:#000000;}
	 .nadpis	{font-family:Comic Sans MS, Arial CE, Arial; font-size:16px; color:#FFB9C8; text-align:left; font-weight:bold; margin-top:6px; margin-bottom:2px;}
	 .nadpisStranky	{font-family:Comic Sans MS, Arial CE, Arial; font-size:24px; color:#D65E67; text-align:center; font-weight:bold; margin-top:2px; margin-bottom:5px;}  


	 HR		{width:100%; height:1px; color:#FF85A5; margin:0px;}
	 
	 IMG		{border:0px;}
	 IMG.foto	{border:1px; border-style: solid; border-color:#D65E67; margin:5px; vertical-align:top;}
	 IMG.ilustrace	{border:1px; border-style: solid; border-color:#D65E67; margin:5px;}

	 IFRAME		{background-color:#FFEFEF;}
         